----
author:
- Fiolakais
date: 2023-03-01
title: |
----
Everything you need to know, you'll find in readMe.pdf

To use the project properly, you should download it. Then the readMe.pdf will also be fully usable. 
```
git clone https://gitlab.com/crudecomradesandcokg/rustprojects/rp2040_project.git
```
